/**Begin Event**/

.main_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
}

.element_container {
	width: 29%;
	display: block;
	min-height: 200px;
	margin-left: 25px;
	margin-bottom: 50px;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.main_container a,
.main_container a:visited,
.main_container a:hover {
	color: #0061a1 !important;
	text-decoration: none;
}
.sub_container a,
.sub_container a:visited,
.sub_container a:hover {
	color: #0061a1 !important;
	text-decoration: none;
}

.image1 {
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-size: auto;
	max-width: 100%;
	vertical-align: middle;
	display: block;
	border-radius: 4px;
	aspect-ratio: auto 952 / 579;
}

.description_container {
	border-radius: 10px;
	min-height: 200px;
	-webkit-box-shadow: inset 0px 2px 0px #0061a1;
	-moz-box-shadow: inset 0px 2px 0px #0061a1;
	box-shadow: inset 0px 2px 0px #0061a1;
	margin: -60px 20px 0;
	position: relative;
	z-index: 2;
	background-color: #fff;
	font-size: 13px !important;
	padding: 10px !important;
}

.main_container p {
	font-size: 13px !important;
}

.main_container .title {
	color: #0061a1 !important;
	font-size: 1rem !important;
	text-decoration: none;
	font-weight: 600;
	margin: 15px auto 5px 0px;
}

.main_container .category_date {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

.main_container .datum {
	margin-top: 3px;
}

.main_container .cat {
	color: black !important;
	list-style: none;
	text-decoration: none;
	background-color: #ccdfec;
	border-radius: 5px;
	font-size: 0.8rem !important;
	padding: 2px 5px 2px !important;
	margin: 0 5px 10px 0px !important;
}

.main_container .cat-list {
	display: inline-flex !important;
	flex-wrap: wrap;
	margin-left: -31px !important;
	margin-bottom:-20px;
}

.main_container svg,
.sub_container svg {
	width: 16px;
	margin-right: 8px;
	overflow: hidden;
	stroke: #0061a1 !important;
	vertical-align: middle;
	margin-left: 8px;
	color: #0061a1;
}

.main_container .preis_path {
	fill: currentcolor;
}

.main_container .preis {
	display: flex;
	flex-wrap: nowrap;
}

.main_container .image_link {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.main_container .foot {
	font-size: .9123rem;
}

.main_container .leer {
	color: #0061a1 !important;
}

.main_container .not-found {
	display: flex;
	justify-content: center;
	margin-top: 100px;
	width: 100%;
}

@media (min-width: 375px) {
	.main_container {
		margin:auto;
	}
	.sub_container {
		width: 90%;
		margin: auto;
	}
}

@media (min-width: 576px) {
	.main_container {
		max-width: 540px;
	}
	.sub_container {
		width: 80%;
		margin: auto;
	}
}

@media (min-width: 768px) {
	.main_container {
		max-width: 720px;
	}
	.element_container{
		width:45% !important;
	}
}

@media (min-width: 992px) {
	.main_container {
		max-width: 960px;
	}
	.element_container{
		width: 29% !important;
	}
}

@media (min-width: 1200px) {
	.main_container {
		max-width: 1140px;
	}
}

@media (min-width: 1300px) {
	.main_container {
		max-width: 1300px;
	}
}

@media (max-width: 768px) {
	.element_container {
		width: 100%!important;
		margin: auto;
		padding-bottom: 25px;
	}
	.main_container .preis {
		font-size: 28px;
	}
	.main_container .title{
	font-size:1.2rem !important;
	}
    .description_container{
        margin: 0;
        border-radius:0;
    }
    .image1{
        border-radius: 0;
    }
	.datum{
		margin-top:7px !important;
	}
	.Ort{
		font-size:13px;
	}
	
}
/**End Event**/